@media(max-width:570px){
    .about-ankan-main .sub-about .img-about-main{
        margin: 60px 0 0 0px;
        width: 100%;
    }
    .about-ankan-main .sub-about .about-con{
        width: 100%;
        margin: 0;
    }
    .about-ankan-main .sub-about .img-about-main .image1 img{
        height: 80%;
        width: 80%;
    }
     .about-ankan-main .sub-about .img-about-main .image2 img{
        height: 80%;
        width: 80%;
    }
    .about-ankan-main .sub-about .about-head h1{
        font-size: 32px;
    }
    .about-ankan-main .sub-about .about-head h1 span::before{
      display: none;
    }
}
@media(max-width:480px){
    .about-ankan-main .sub-about .img-about-main{
        height: 400px;
        width: 100%;
         margin: 40px 0 0 0px;
    }
    .about-ankan-main .sub-about .img-about-main .image2{
        right: 0px;
    }
    .about-ankan-main .sub-about .img-about-main .image1 img{
        height: 70%;
        width: 70%;
    }
     .about-ankan-main .sub-about .img-about-main .image2 img{
        height: 70%;
        width: 70%;
    }
     .about-ankan-main .sub-about .about-head h1{
        font-size: 29px;
    }
    .about-ankan-main .sub-about .about-para{
        font-size: 17px;
    }
}
@media(max-width:435px){
    
     .about-ankan-main .sub-about .about-head{
        width: 80%;
     }
     .about-ankan-main .sub-about .about-para{
        font-size: 15px;
    }
    .about-ankan-main .sub-about .about-head h1{
        font-size: 22px;
    }
    .about-ankan-main .sub-about .img-about-main .image1 img{
        height: 65%;
        width: 65%;
    }
    
     .about-ankan-main .sub-about .img-about-main .image2 img{
        height: 65%;
        width: 65%;
    }
    .bt{
         font-size: 13px;
    }
}